SSS_GROUPMOD(8)

NAME
sss_groupmod - modifica un grup

SYNOPSIS

sss_groupmod [opcions] GRUP

DESCRIPCIÓ

sss_groupmod modifica el grup per reflectir els canvis que s'especifiquen a la línia d'ordres.

OPCIONS

-a,--append-group GRUPS
    Afegeix aquest grup als grups especificats amb el paràmetre GRUPS. El paràmetre GRUPS és una llista delimitada per comes dels noms dels grups.

-r,--remove-group GRUPS
    Suprimeix aquest grup dels grups especificats amb el paràmetre GRUPS.

-?,--help
    Mostra el missatge d'ajuda i surt.

EL DOMINI LOCAL

Per a un funcionament correcte, s'ha de crear un domini amb “id_provider=local” i l'SSSD ha d'estar en execució.

L'administrador pot ser que vulgui utilitzar els usuaris locals de l'SSSD en lloc dels usuaris tradicionals d'UNIX en els casos en què es requereixi la imbricació dels grups (vegeu sss_groupadd(8)). Els usuaris locals també són útils per provar i desplegar l'SSSD sense haver de desplegar tot un servidor remot. Les eines sss_user* i sss_group* utilitzen l'emmagatzematge LDB local per emmagatzemar els usuaris i els grups.

VEGEU TAMBÉ

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-files(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/